Subject: [3gpp-ietf-coord] Meeting coordinates for 3GPP-IETF-Coord meeting on Monday at lunchtime

From: Spencer Dawkins at IETF <[email-masked]>
Date: Sun, 24 Mar 2019 20:57:38 +0100

Gonzalo asked me to arrange for a room and conferencing capabilities for
this meeting - just to report back to everyone ...

Cindy has reserved the IAB breakout room, Herkovka, on the Mezzanine level,
"at lunchtime", for this meeting. We'll start at 12:20. Lunch will be
provided.

The Monday afternoon sessions start at 13:50, so I'd suggest that we plan
to end at 13:40.

Lionel (and other folks) will be participating remotely, so I have
scheduled a WebEx meeting with coordinates in a separate email.

Sorry for the late notice! We were chasing down lunch details ...

See you all soon.

Spencer